Affected packages

Packages affected by libedit downgrade from 3.1-32.20191231cv... to - (in Fedora 33)
Package Current state Build Distance Build time
gfal2 build 3 3 months ago
gazebo build 3 3 months ago
libcxxabi build 3 3 months ago
php-zmq build 3 3 months ago
php-gettext-gettext build 3 3 months ago
glibd build 3 3 months ago
digikam build 3 3 months ago
rust-copydeps build 4 13 hours ago
opam build 4 3 months ago
rust-r2d2 build 4 3 months ago
rust-argparse build 4 3 months ago
python-sphinxcontrib-programoutput build 4 3 months ago
python-diff-cover build 4 3 months ago
ruby build 4 3 months ago
wingpanel build None 3 months ago
python-matplotlib build None 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libedit downgrade from 3.1-32.20191231cv... to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.